Bug-Database: https://github.com/alecthomas/importmagic/issues
Bug-Submit: https://github.com/alecthomas/importmagic/issues/new
Repository: https://github.com/alecthomas/importmagic.git
Repository-Browse: https://github.com/alecthomas/importmagic
